local fn = _gn(0xB1577667C3708F9B)
--- Updates the display of the MP/SP loading buttons, and locks the state so that other options are not displayed or changed. This can only be done once.
function Global.LockLoadingScreenButtons()
	return _in2(fn)
end
